## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanQNameByValue.hpp File Reference

Include dependency graph for XalanQNameByValue.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XalanQNameByValue

## Defines

- #define XALANQNAMEBYVALUE_HEADER_GUARD_1357924680

## Functions

- XALAN_DECLARE_XERCES_CLASS (Locator) XALAN_CPP_NAMESPACE_BEGIN class DOMSupport

## Define Documentation

#define XALANQNAMEBYVALUE_HEADER_GUARD_1357924680

| Value:

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | Locator )

| Author: David N. Bertoni

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.